pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

graphics/plotutils fails to build; complains about libxcb

I see this when trying to build graphics/plotutils with
X11_TYPE=modular and don't know how to debug (pkgsrc tree updated a
few minutes ago).

=> Bootstrap dependency digest>=20010302: found digest-20080510
=> Checksum SHA1 OK for plotutils-2.6.tar.gz
=> Checksum RMD160 OK for plotutils-2.6.tar.gz
===> Installing dependencies for plotutils-2.6nb1
=> Build dependency libtool-base>=2.2.6bnb3: found libtool-base-2.2.6bnb4
=> Build dependency kbproto>=1.0.2: found kbproto-1.0.4
=> Build dependency xproto>=7.0.9: found xproto-7.0.16
=> Build dependency xcb-proto>=1.4: found xcb-proto-1.6
=> Build dependency xextproto>=7.0: found xextproto-7.1.1nb1
=> Build dependency inputproto>=1.4: found inputproto-2.0
=> Build dependency printproto>=1.0.3: found printproto-1.0.4
=> Build dependency checkperms>=1.1: found checkperms-1.11
=> Full dependency png>=1.4.2: found png-1.4.3
=> Full dependency libXaw>=1.0.5: found libXaw-1.0.7
=> Full dependency libXext>=0.99.0: found libXext-1.1.1
=> Full dependency libXt>=1.0.0: found libXt-1.0.7
=> Full dependency libXp>=1.0.0: found libXp-1.0.0
===> Overriding tools for plotutils-2.6nb1
===> Extracting for plotutils-2.6nb1
===> Patching for plotutils-2.6nb1
===> Creating toolchain wrappers for plotutils-2.6nb1
ERROR: libxcb>=1.1.93 is not installed; can't buildlink files.
*** Error code 1

make: stopped in /usr/pkgsrc/graphics/plotutils
*** Error code 1

make: stopped in /usr/pkgsrc/graphics/plotutils

Home | Main Index | Thread Index | Old Index